Bug 434521 - lineak-kdeplugins failed massrebuild attempt for GCC 4.3
Summary: lineak-kdeplugins failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lineak-kdeplugins
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 16:32 UTC by Jesse Keating
Modified: 2013-01-10 03:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-04-01 15:36:45 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 16:32:57 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=447868
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Bart Michna 2008-02-23 16:51:16 UTC
It looks like it's missing some kde-devel build requirements in .spec file
checking for kde-config... not found
configure: error: The important program kde-config was not found!
Please check whether you installed KDE correctly.



Comment 2 Jon Stanley 2008-03-05 23:31:16 UTC
in particular kdelibs3-devel or upgrade to an upstream version that is KDE4.

Comment 3 Rex Dieter 2008-04-01 14:58:29 UTC
I'll take a look.

Comment 4 Rex Dieter 2008-04-01 15:36:45 UTC
fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.